
/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 768px) {
    .testimonials-and-showrooms-row img:first-child {
        /*opacity: .3;*/
        margin-bottom: .5em;
    }
    .testimonials-and-showrooms-row {
        margin-bottom: 1.5em;
    }

}

/* small devices from 320 to 768 */
@media (max-width: 48em) {
    /*#theHeader {*/
        /*background: #acbcc5;*/
        /*background: #1cbcc5;*/
        /*margin: 0;*/
        /*padding: 0;*/
    /*}*/

    /*#theHeader div.container {*/
        /*background: #1c7430 !important;*/
        /*padding: 0;*/
    /*}*/

    /*.navbar-brand {*/
        /*padding: 0 15px;*/
        /*margin-right: 0;*/
    /*}*/

    /*.navbar-nav .nav-link {*/
        /*padding: 5px 15px;*/
    /*}*/

    /*.dropdown-menu ul li {*/
        /*text-align: left;*/
    /*}*/

    .dropdown-menu ul li a {
        border-bottom: none;
    }
        /*#ACBCC5*/
    /*body {*/
        /*color: green !important;*/
    /*}*/
}

@media (max-width: 767px) {
    .product-categories-item .product-categories-item-divider {
        /*display: none;*/
        padding-bottom: 10px;
    }
    .product-categories-item {
        height: auto;
        margin-bottom: 20px;
        padding-bottom: 15px;
    }

    .product-thumb-imgs {
        flex-direction: row;
        padding: 2px;
    }

    .product-content h2 {
        padding-top: 20px;
    }

    .product-thumb-imgs:last-child a img {
        padding: 1px;
    }

    .footer-level1 .column-3 {
        margin-top: 20px;
        /*margin-right: 18px;*/
    }

}

@media (max-width: 480px) {
    /*.testimonials-and-showrooms-row img {*/
        /*opacity: .3;*/
    /*}*/
    .navbar-toggler {
        display: none;
    }
}



/* special header point */
@media (min-width: 481px) {

    .navbar-toggler {
        display: block;
    }

    #theHeader {

        background-image: url("../imgs/header-large.png");
        height: 146px;

        /*margin-bottom: 100px;*/
    }

    #theSlider {
        /*margin-top: 20%;*/
        margin-top: 102px;
    }

    .navbar-brand img {
        /*margin-top: -13px;*/
        /*margin-left: -14px;*/
        /*width: 342px;*/
        /*margin-top: -7px;*/
        width: 332px;
    }

    #dl-menu {
        display: none;
    }

    /*#navbarSupportedContent {*/
        /*display: block;*/
    /*}*/
    /*1148px < = small menu*/
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

    /*#theHeader {*/
        /*!*position: absolute;*!*/
        /*background-image: url("../imgs/header-large.png");*/
        /*height: 146px;*/
    /*}*/

    #product-pills-tabs {
        flex-direction: row;
    }

    #product-pills-tabs .nav-item {
        width: 24.7%;
        margin-bottom: 0;
    }

    /*.footer-level1 .column-1, .footer-level1 .column-2 {*/
        /*margin: 0;*/
    /*}*/


    section.product-categories {
        margin-top: 40px;
        /*background: green;*/
        /*height: 1500px;*/
    }
}

@media (max-width: 1148px) {
    /*#navbarSupportedContent {*/
        /*display: none !important;*/
    /*}*/

}

@media (max-width: 1199px) {

    #theHeader {
        /*background: #acbcc5;*/
        /*background: #1cbcc5;*/
        margin: 0;
        padding: 0;
    }

    #theHeader div.container {
        /*background: #1c7430 !important;*/
        padding: 0;
    }

    .navbar-brand {
        padding: 0 15px;
        margin-right: 0;
    }

    .navbar-nav .nav-link {
        padding: 5px 15px;
    }

    .nav-item {
        /*color: #2A3E4B !important;*/
        color: white !important;
        /*font-weight: bolder;*/
        border-bottom: 1px solid white;
        /*text-align: left;*/
    }

    .lastone-menu-item a {
        border: none;
    }

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}